Subject: [bug#75145] [PATCH v2 0/1] services: network-manager: Add extra-configuration-files field.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 21 Jan 2025 13:52:11 +0900

Hi 45mg,

45mg <[email-masked]> writes:

[...]

> Thanks, good to know. Will try to keep that in mind. I do wish there was
> something I could do to get things moving faster, but I guess this is a
> limitation of projects that run on (primarily) unpaid volunteer work :/

As mentioned by Ricardo, a good way to try to tackle the load would be
to get involved with a Guix team and conduct reviews.  There's no need
to be an expert; even just spotting typos and small details help.  If
you have time, applying it locally and giving it a try and sharing your
experience is also very valuable.

-- 
Thanks,
Maxim